QGIS Application - Bug report #21881
QGIS crashes on closing
2019-04-18 09:20 AM - M Hussain

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.6.1 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 29696
Description

User Feedback

This always happens when | close the program. It freezes for a couple of seconds or minutes and then this pops up. The issue has been
happening all the way since 3.4

Report Details

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f3e63
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinateTransform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.1-Noosa

QGIS code revision: commit:2468226bc9
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.1

Running against GDAL: 2.4.1

System Info

CPU Type: x86_64
Kernel Type: winnt
Kernel Version: 6.1.7601

Related issues:
Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-04-18 09:39 AM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2024-04-25 12




#2 - 2019-04-18 09:39 AM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

2024-04-25 22



